@import url('https://fonts.googleapis.com/css2?family=Work+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@font-face {
    font-family: 'Maax-Regular';
    src: url('Maax\ Regular-005d.otf');
}
@font-face {
    font-family: 'Maax-Bold';
    src: url('Maax\ Bold-c99b.otf');
}

.navbar {
    margin-bottom: 0 !important;
}

.branding-top {
    margin-bottom: 0px;
}

.branding-top .branding-inner {
    background-image: -webkit-linear-gradient(20deg, #7dbf9b 400px, #eeeeee 400px);
}

.branding-bottom .branding-inner {
    background: #7dbf9b;
    background-image: -webkit-linear-gradient(20deg, #7dbf9b 400px, #2a424c 400px);
}

.branding-top .branding-inner .col-md-12, .branding-bottom .branding-inner .col-md-12 {
    display:table;
	width:100%;
}

.branding-top .left, .branding-top .center, .branding-top .right, .branding-bottom .left, .branding-bottom .center, .branding-bottom .right, .branding-bottom .right2 {
    display:table-cell;
	vertical-align:middle;
}

.branding-top .left, .branding-bottom .left {
	width: 212.91px;
}

.branding-top .center, .branding-bottom .center {
    font-family: 'Maax-Bold', sans-serif;
    vertical-align: bottom;
    padding: 0px 0px 25px 44px;
	color: #2a424c;
	font-size: 18px;
	line-height: 1.2;
	width: 140px;
}

.branding-top .right {
    text-align: center;
}

.branding-top .right img {
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 72.79405px 100%);
}

.branding-bottom .center {
	width:unset;
}
.branding-bottom .right {
    vertical-align: bottom;
	color: #f982aa;
	line-height: 1.2;
	justify-content: flex-end;
    padding: 0px 0px 25px 60px;
    font-family: 'Maax-Bold', sans-serif;
	font-size: 14px;
	width: 220px;
}

.branding-bottom .right2 {
    vertical-align: bottom;
	color: #f982aa;
	line-height: 1.2;
    justify-content: flex-end;
    padding: 0px 5% 25px 5%;
    font-family: 'Maax-Regular', sans-serif;
    font-size: 18px;
	width: 260px;
	text-decoration:none;
}

.branding-bottom .right2 a {
	text-decoration:none;
	color: #f982aa;
}

.branding-bottom .right2 a:hover {
	color: #7dbf9b;
	-webkit-transition: all 0.15s; 
    transition: all 0.15s;
    text-decoration:none;
}

.branding-bottom .copyright {
	font-size:13px;
    margin-bottom: 15px;
}

@media (max-width: 883px) {
    .branding-bottom .right {
        display:none;
    }
}
@media (max-width: 680px) {
	.branding-top .branding-inner, .branding-bottom .branding-inner {
	    background: #7dbf9b
	}
    .branding-top .right {
        display:none;
    }
	.branding-top .center {
		width: unset;
	}
    .branding-bottom .right2 {
        display:none;
    }
}
@media (max-width: 387px) {
    .branding-top .center, .branding-bottom .center {
        padding: 0px 0px 25px 5px;
    }
}